import type * as T from '@/apis/user/type'
import http from '@/utils/http'

const BASE_URL = '/tgUser'
export function listUserTg(query: T.UserPageQuery) {
  return http.get<PageRes<T.UserListResp[]>>(`${BASE_URL}/getTgUserList`, query)
}
